Merge mew-beta 6.2.52-1 (universe) from Debian testing (main)

Bug #491109 reported by Charlie_Smotherman on 2009-12-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mew-beta (Debian)
Fix Released
Unknown
mew-beta (Ubuntu)
Wishlist
Unassigned

Bug Description

Please merge mew-beta 6.2.52-1 (universe) from Debian testing (main)

* Merge from debian testing, remaining changes: (LP: #491109)
    - added alternative dependency on emacs-snapshot.

Changelog entries since current lucid version 6.2.51-1ubuntu1:

mew-beta (6.2.52-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2009-08-12)
  * debian/control:
    - Add emacs23 to Depends.
    - Set Section of mew-beta to lisp.
    - Update Standards-Version to 3.8.2.

 -- Tatsuya Kinoshita <email address hidden> Wed, 12 Aug 2009 21:59:06 +0900

mew (1:3.3-2) unstable; urgency=low

  * debian/control (Suggests): Add `x-face-el, mule-ucs, mhc'.
  * debian/control (Description): Revised.
  * debian/rules: Don't use dh_undocumented.
  * debian/*: Ready for mew-beta.

 -- Tatsuya Kinoshita <email address hidden> Sun, 10 Aug 2003 07:33:42 +0900

mew (1:3.3-1) unstable; urgency=high

  * New upstream release (closes: #190843)
    - Fix that recipients are dropped from .mqi file in +queue.
      (closes: #194290)
    - mew-ssl.el: Fix that stunnel allows access from remote host.
  * debian/rules: Revise 00changes.* installation.
  * debian/*: Apply unofficial patches.
    - debian/control: Remove dependency on emacs20-dl. (it was orphaned and
      removed, closes: #190829)
    - Install contrib files. (closes: #195457)
    - debian/control: Fix XEmacs dependency problem.
    - Cleanup installation scripts.
  * debian/copyright: Revised.
  * New maintainer. (with previous maintainer's consent)

 -- Tatsuya Kinoshita <email address hidden> Thu, 24 Jul 2003 22:47:51 +0900

mew (1:3.2+3.3rc4-0.0.2) unstable; urgency=low

  * debian/emacsen-install.in: Revised messages for XEmacs mule/nomule.
  * debian/control (Standards-Version): 3.5.10 -> 3.6.0.

 -- Tatsuya Kinoshita <email address hidden> Sun, 20 Jul 2003 07:35:35 +0900

mew (1:3.2+3.3rc4-0.0.1) unstable; urgency=high

  * New upstream release
    - Security fix: stunnel now allows access from localhost only.
  * Cleanup installation scripts.

 -- Tatsuya Kinoshita <email address hidden> Wed, 16 Jul 2003 21:58:16 +0900

mew (1:3.2+3.3rc3-0.0.2) unstable; urgency=medium

  * debian/rules: Fix bashism.
  * debian/emacsen-startup: Don't add xemacs mule/nomule directory if it
    doesn't exist.

 -- Tatsuya Kinoshita <email address hidden> Tue, 1 Jul 2003 22:19:15 +0900

mew (1:3.2+3.3rc3-0.0.1) unstable; urgency=low

  * New upstream release

 -- Tatsuya Kinoshita <email address hidden> Mon, 23 Jun 2003 22:10:41 +0900

mew (1:3.2+3.3rc1-0.0.6) unstable; urgency=low

  * debian/emacsen-install: Fix failing XEmacs byte-compilation.

 -- Tatsuya Kinoshita <email address hidden> Tue, 17 Jun 2003 00:24:26 +0900

mew (1:3.2+3.3rc1-0.0.5) unstable; urgency=low

  * debian/emacsen-install: Add symlinks from mule/nomule directory
    for compatibility.

 -- Tatsuya Kinoshita <email address hidden> Sat, 14 Jun 2003 00:33:45 +0900

mew (1:3.2+3.3rc1-0.0.4) unstable; urgency=low

  * debian/emacsen-install: Byte-compilation for xemacs*-nomule*.
  * debian/emacsen-startup: Set load-path to use *.elc for xemacs*-nomule*.
  * debian/emacsen-startup: Use debian-pkg-add-load-path-item.
  * debian/control: Add `xemacs21-gnome-nomule' to `Depends'.

 -- Tatsuya Kinoshita <email address hidden> Thu, 12 Jun 2003 21:22:34 +0900

mew (1:3.2+3.3rc1-0.0.3) unstable; urgency=low

  * debian/emacsen-install: Fix warning error in awk script.

 -- Tatsuya Kinoshita <email address hidden> Sat, 7 Jun 2003 16:33:47 +0900

mew (1:3.2+3.3rc1-0.0.2) unstable; urgency=low

  * debian/README.Debian: Revised.
  * debian/rules: Install contrib/*.el files in the site-lisp directory.
  * debian/emacsen-install: Byte-compile contrib/*.el files.
  * debian/emacsen-startup: Add the contrib directory to the load-path
    variable for xemacs*-nomule.
  * debian/dirs: Add `usr/share/doc/mew/contrib' and
    `usr/share/emacs/site-lisp/mew/contrib'.

 -- Tatsuya Kinoshita <email address hidden> Sat, 31 May 2003 00:47:37 +0900

mew (1:3.2+3.3rc1-0.0.1) unstable; urgency=high

  * New upstream release
    - Fix that recipients are dropped from .mqi file in +queue.

 -- Tatsuya Kinoshita <email address hidden> Thu, 22 May 2003 19:14:49 +0900

mew (1:3.2-1.0.2) unstable; urgency=low

  * A bug fix for handling Message-Id: in citation. (from stable-3-2 of
    cvsmew on 2003-05-16)
  * debian/control: Standards-Version: 3.5.10

 -- Tatsuya Kinoshita <email address hidden> Fri, 16 May 2003 22:29:11 +0900

mew (1:3.2-1.0.1) unstable; urgency=low

  * Bug fixes from stable-3-2 of cvsmew on 2003-04-26.
  * debian/control: Remove dependency on emacs20-dl. (it was orphaned and
    removed)
  * debian/control: Favor emacs21 over emacs20.
  * debian/control: Fix XEmacs version, (>= 21.1.11) -> (>= 21.1.14).
  * debian/control: Standards-Version: 3.5.9
  * debian/copyright: Revised.
  * Use debian/compat instead of DH_COMPAT.
    - debian/compat: New file.
    - debian/rules: Remove `export DH_COMPAT=3'.
    - debian/control: Build-Depends: debhelper (>> 3.4.4)

 -- Tatsuya Kinoshita <email address hidden> Sat, 26 Apr 2003 19:06:57 +0900

mew (1:3.2-1) unstable; urgency=low

  * New upstream Official release.

 -- NOSHIRO Shigeo <email address hidden> Tue, 25 Feb 2003 19:42:32 +0900

mew (1:3.1.999rc1-0.0.1) unstable; urgency=low

  * New upstream release (3.2rc1)

 -- Tatsuya Kinoshita <email address hidden> Wed, 19 Feb 2003 01:08:41 +0900

mew (1:3.1.51-999.0.1) unstable; urgency=low

  * New upstream release.
  * Add `stunnel, compface, netpbm' to `Suggests:'.
  * Delete `fetchmail, procmail, openssl' from `Suggests:'.
  * emacsen-startup: Delete setting of mew-prog-uncompface and
    mew-x-face-filter.

 -- Tatsuya Kinoshita <email address hidden> Mon, 20 Jan 2003 20:54:44 +0900

mew (1:3.1.50-999.1tats) unstable; urgency=low

  * New upstream release.
  * debian/dirs: usr/share/doc -> usr/share/doc/mew.
  * debian/rules: Install old changelog files.
  * debian/rules: Delete redundant operations.
  * Add ssh and openssl to `Suggests'.
  * Standards-Version: 3.5.8

 -- Tatsuya Kinoshita <email address hidden> Wed, 25 Dec 2002 00:05:27 +0900

mew (1:3.1-1) unstable; urgency=low

  * New upstream Official release, closes: Bug#164100, Bug#165288

 -- NOSHIRO Shigeo <email address hidden> Tue, 3 Dec 2002 13:51:02 +0900

mew (1:3.0.73+3.1rc2-1) unstable; urgency=low

  * New upstream release
  * adopt policy 3.5.7

 -- NOSHIRO Shigeo <email address hidden> Tue, 26 Nov 2002 01:24:44 +0900

mew (1:3.0.73+3.1rc1-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <email address hidden> Sun, 3 Nov 2002 03:30:58 +0900

mew (1:3.0.73-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <email address hidden> Fri, 1 Nov 2002 03:51:53 +0900

mew (1:3.0.72-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <email address hidden> Tue, 29 Oct 2002 12:41:03 +0900

mew (1:3.0.71-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <email address hidden> Thu, 24 Oct 2002 19:07:43 +0900

mew (1:3.0.70-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <email address hidden> Sat, 19 Oct 2002 22:57:16 +0900

mew (1:3.0.68-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <email address hidden> Wed, 9 Oct 2002 14:22:51 +0900

mew (1:3.0.67-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <email address hidden> Tue, 1 Oct 2002 16:57:46 +0900

mew (1:3.0.65-1) unstable; urgency=low

  * New upstream release
  * debian/emacsen-startup: Add (setq mew-prog-uncompface "uncompface")

 -- NOSHIRO Shigeo <email address hidden> Thu, 29 Aug 2002 15:06:22 +0900

mew (1:3.0.63-1) unstable; urgency=low

  * New upstream release. This is one of beta releases of Mew 3.1.
  * debian/control: mew: Update Description.
  * debian/control: mew: Add imap-client and news-reader to Provides.
  * debian/control: mew: Depends: mew-bin (>= 1:3.0.61).
  * debian/control: mew-bin: Conflicts: mew (<< 1:3.0.61).
  * debian/info: Add `mew.info-4'.
  * debian/examples: Add `mew.dot.mew'.
  * debian/emacsen-startup: Add the mew-x-face-filter configuration
    and remove unnecessary lines.
  * debian/rules: Prevent an error of the `clean' target.

 -- NOSHIRO Shigeo <email address hidden> Wed, 21 Aug 2002 00:03:57 +0900

mew (1:2.2-7) unstable; urgency=low

  * FIX policy violation of changelog, typos in copyright, etc.
    Thanks for Tatsuya Kinoshita. closes: Bug#154697

 -- NOSHIRO Shigeo <email address hidden> Thu, 15 Aug 2002 17:20:14 +0900

mew (1:2.2-6) unstable; urgency=low

  * reopen FIX mew does not remove cleanly, closes: Bug#152028

 -- NOSHIRO Shigeo <email address hidden> Sat, 6 Jul 2002 13:02:07 +0900

mew (1:2.2-5) unstable; urgency=low

  * FIX mew does not remove cleanly and Add to Suggests,
    Thanks for Tatsuya Kinoshita. closes: Bug#152028, Bug#150432

 -- NOSHIRO Shigeo <email address hidden> Sat, 6 Jul 2002 03:05:32 +0900

mew (1:2.2-4) unstable; urgency=low

  * Add to Depends (xemacs21-gnome-mule-canna-wnn | xemacs21-gnome-mule)

 -- NOSHIRO Shigeo <email address hidden> Thu, 9 May 2002 14:12:51 +0900

mew (1:2.2-3) unstable; urgency=low

  * FIX debian/emacs-startup (setq mew-icon-directory), closes: Bug#142302

 -- NOSHIRO Shigeo <email address hidden> Thu, 11 Apr 2002 17:52:53 +0900

mew (1:2.2-2) unstable; urgency=low

  * FIX rules file contains bashism, closes: Bug#138235

 -- NOSHIRO Shigeo <email address hidden> Sun, 24 Mar 2002 13:13:38 +0900

mew (1:2.2-1) unstable; urgency=low

  * New upstream release. (Official Release version)
  * Corrected emacs-install,emacs-remove,emacs-startup.

 -- NOSHIRO Shigeo <email address hidden> Tue, 26 Feb 2002 09:28:49 +0900

mew (1:2.1.52+2.2rc4-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <email address hidden> Thu, 21 Feb 2002 16:19:36 +0900

mew (1:2.1.52+2.2rc3-2) unstable; urgency=low

  * FIX wrong Conflicts in control, closes: Bug#124078

 -- NOSHIRO Shigeo <email address hidden> Thu, 14 Feb 2002 14:50:21 +0900

mew (1:2.1.52+2.2rc3-1) unstable; urgency=low

  * New upstream release
  * FIX hangs when viewing PGP message, closes: Bug#106188
  * A patch for README.Debian, closes: Bug#106638, Bug#125129
  * pixmaps move from /usr/X11R6/include/X11/pixmaps to
    /usr/share/pixmaps/mew, closes: Bug#126060

 -- NOSHIRO Shigeo <email address hidden> Wed, 13 Feb 2002 19:22:52 +0900

mew (1:2.1.52+2.2rc2-2) unstable; urgency=low

  * New upstream release

 -- Akira TAGOH <email address hidden> Sat, 19 Jan 2002 18:12:50 +0900

mew (1:2.1.52-2) unstable; urgency=low

  * FIX Oops typo in emacs-install.

 -- NOSHIRO Shigeo <email address hidden> Fri, 14 Dec 2001 08:57:16 +0900

mew (1:2.1.52-1) unstable; urgency=low

  * New upstream Version.
  * Typo FIX Description.
  * FIX Installation fails xemacs21-nomule, closes: Bug#119049

 -- NOSHIRO Shigeo <email address hidden> Wed, 12 Dec 2001 09:50:38 +0900

mew (1:2.1.0-1) unstable; urgency=low

  * New upstream Version. (Official Release version) , closes: Bug#116325

 -- NOSHIRO Shigeo <email address hidden> Fri, 2 Nov 2001 14:42:56 +0900

mew (1:2.0.60-2) unstable; urgency=low

  * Add Depends: emacs21, closes: Bug#116725

 -- NOSHIRO Shigeo <email address hidden> Mon, 29 Oct 2001 14:30:01 +0900

mew (1:2.0.60-1) unstable; urgency=low

  * New upstream Version.
  * Use the "--decrypt" option instead of "--verify" for GnuPG.
    closes: Bug#106188, Bug#106502

 -- NOSHIRO Shigeo <email address hidden> Tue, 16 Oct 2001 11:05:35 +0900

mew (1:2.0.56-1) unstable; urgency=low

  * New upstream Version.
  * FIX Build-Depends: debhelper (>> 3.0.0), closes: Bug#113247
  * FIX Support UIDL pop3 server, closes: Bug#114272, Bug#114273

 -- NOSHIRO Shigeo <email address hidden> Thu, 4 Oct 2001 09:40:47 +0900

mew (1:2.0.55-1) unstable; urgency=low

  * New upstream Version.

 -- NOSHIRO Shigeo <email address hidden> Mon, 1 Oct 2001 17:13:28 +0900

mew (1:2.0.54-1) unstable; urgency=low

  * New upstream Version (Please read 00changes)
  * FIX featurep 'emacs21, closes: Bug#106664

 -- NOSHIRO Shigeo <email address hidden> Sun, 23 Sep 2001 19:01:52 +0900

mew (1:2.0.50-1) unstable; urgency=low

  * New upstream Version
  * FIX featurep 'emacs21, closes: Bug#106564
  * reopen fix. FIX mew in postinst is too noisy, closes: Bug#106569
  * change mew-x-face-prog (xv -> see), closes: Bug#107570
  * add Suggests: fetchmail, procmail

 -- NOSHIRO Shigeo <email address hidden> Fri, 17 Aug 2001 17:54:02 +0900

mew (1:2.0-1) unstable; urgency=low

  * New upstream Version
  * FIX mew in postinst is too noisy, closes: Bug#106569
  * remove featurep 'emacs21, closes: Bug#106664

 -- NOSHIRO Shigeo <email address hidden> Sun, 29 Jul 2001 19:37:53 +0900

mew (1:2+0pre4-1) unstable; urgency=low

  * New Pre-Release version.

 -- NOSHIRO Shigeo <email address hidden> Mon, 23 Jul 2001 20:48:22 +0900

mew (1:2+0pre1-1) unstable; urgency=low

  * New Maintainer
  * New Pre-Release version.
  * This bug is fixed in mew1.95beta,
    closes: #103570

 -- NOSHIRO Shigeo <email address hidden> Thu, 12 Jul 2001 10:53:21 +0900

mew (1:1.94.2-7) unstable; urgency=low

  * fix eeyes execution problem, closes: Bug#100479

 -- ISHIKAWA Mutsumi <email address hidden> Fri, 15 Jun 2001 16:29:45 +0900

mew (1:1.94.2-6) unstable; urgency=low

  * typo fix in control, closes: #91876

 -- ISHIKAWA Mutsumi <email address hidden> Tue, 27 Mar 2001 21:16:37 +0900

mew (1:1.94.2-5) unstable; urgency=low

  * pixmaps move from /usr/X11R6/include/X11/pixmaps to /usr/share/pixmaps

 -- ISHIKAWA Mutsumi <email address hidden> Thu, 15 Feb 2001 10:40:53 +0900

mew (1:1.94.2-4) unstable; urgency=low

  * change default values of external viewers not to user non-free
    programs (xv -> eeys, mpeg_play -> xmps, acroread -> ghostview),
    and add Suggests: these programs, closes: #66370
  * add Build-Depends: debhelper.

 -- ISHIKAWA Mutsumi <email address hidden> Mon, 23 Oct 2000 06:04:49 +0900

mew (1:1.94.2-3) unstable; urgency=low

  * rebuild with glibc 2.1.94

 -- ISHIKAWA Mutsumi <email address hidden> Fri, 29 Sep 2000 08:45:30 +0900

mew (1:1.94.2-2) stable unstable; urgency=low

  * fix the problem if set langage environment is non English (e.g LANG=ja_JP.eucJP),
    Mew freeze with gpg. Backport patches from Mew-1.95beta closes: Bug#71804

 -- ISHIKAWA Mutsumi <email address hidden> Mon, 18 Sep 2000 18:09:51 +0900

mew (1:1.94.2-1) unstable; urgency=low

  * New upstream Version

 -- ISHIKAWA Mutsumi <email address hidden> Tue, 29 Feb 2000 13:26:29 +0900

mew (1:1.94.1-2) unstable; urgency=low

  * delete README.debian, closes: Bug#51481
  * adopt policy 3.1.1.1

 -- ISHIKAWA Mutsumi <email address hidden> Mon, 3 Jan 2000 19:17:28 +0900

mew (1:1.94.1-1) unstable; urgency=low

  * New Upstream version

 -- ISHIKAWA Mutsumi <email address hidden> Mon, 25 Oct 1999 13:40:52 +0900

mew (1:1.94-7) unstable; urgency=low

  * add setq mew-mail-domain-list as mail-host-address.
  * remove info files for XEmacs.

 -- ISHIKAWA Mutsumi <email address hidden> Fri, 15 Oct 1999 11:18:09 +0900

mew (1:1.94-6) unstable; urgency=low

  * change from (eq debian-emacs-flavor 'xemacs20) to (featurep 'xemacs)
    to decide XEmacs or not in mew-init.el. (for XEmacs21)

 -- ISHIKAWA Mutsumi <email address hidden> Sun, 10 Oct 1999 03:35:17 +0900

mew (1:1.94-5) unstable; urgency=low

  * add EUC-JP info files for info command, closes: Bug#46226
  * Ooops info files for XEmacs has not been included in previous
    version. Add it.
  * postinst and prerm install-info change to point from /usr/info to
    /usr/share/info

 -- ISHIKAWA Mutsumi <email address hidden> Thu, 7 Oct 1999 20:57:44 +0900

mew (1:1.94-4) unstable; urgency=low

  * add some elisp lines in /etc/emacs/site-start.d/50mew.el from
    00readme, Thanks for Ryuichi Arafune. closes: Bug#44722

 -- ISHIKAWA Mutsumi <email address hidden> Sat, 11 Sep 1999 21:59:13 +0900

mew (1:1.94-3) unstable; urgency=low

  * Oops typo in emacsen.install of 1.94-2, so can't install...
    fixed.

 -- ISHIKAWA Mutsumi <email address hidden> Thu, 9 Sep 1999 04:48:53 +0000

mew (1:1.94-2) unstable; urgency=low

  * add mew-addrbook.el to byte compile in emacsen.install,
    closes: Bug#44637

 -- ISHIKAWA Mutsumi <email address hidden> Thu, 9 Sep 1999 04:40:17 +0000

mew (1:1.94-1) unstable; urgency=low

  * New upstream version, closes: Bug#44567

 -- ISHIKAWA Mutsumi <email address hidden> Wed, 8 Sep 1999 17:16:08 +0900

mew (1:1.93-4) unstable; urgency=low

  * adopt new perl policy

 -- ISHIKAWA Mutsumi <email address hidden> Tue, 6 Jul 1999 00:23:38 +0900

mew (1:1.93-3) unstable; urgency=low

  * New Maintainer
  * add "install-info --quiet --remove /usr/info/mew.jisx.info" in prerm
    script and other "install-info --remove"s move from postrm to prerm
   (Bug#33554,Bugs#JP/904)

 -- ISHIKAWA Mutsumi <email address hidden> Sat, 29 May 1999 11:39:42 +0900

mew (1:1.93-2) frozen unstable; urgency=low

  * Can't display Japanese Info file on XEmacs.
    Added new japanese info file for XEmacs. (#JP/703)
  * Output compile log to logfile. (#28157)
  * Checked with lintian 0.9.4

 -- Yoshiaki Yanagihara <email address hidden> Fri, 25 Dec 1998 20:08:27 +0900

mew (1:1.93-1) unstable; urgency=low

  * New upstream version (Official Release version)
  * Checked with lintian v0.8.1

 -- Yoshiaki Yanagihara <email address hidden> Mon, 7 Sep 1998 11:18:50 +0900

Related branches

Changed in mew-beta (Ubuntu):
importance: Undecided → Wishlist
Charlie_Smotherman (cjsmo) wrote :
Charlie_Smotherman (cjsmo) wrote :
description: updated
Changed in mew-beta (Debian):
status: Unknown → New
Fabrice Coutadeur (fabricesp) wrote :

Hi,

Why did you drop dependency on emacs23? I think it should be kept. What is your point?

Thanks,
Fabrice

Changed in mew-beta (Ubuntu):
status: New → Incomplete
Charlie_Smotherman (cjsmo) wrote :
Charlie_Smotherman (cjsmo) wrote :

Other than being stupid and flat missing emacs23, no real point. :) Adding new diff's

Best regards
Charlie Smotherman

Changed in mew-beta (Ubuntu):
status: Incomplete → New
Changed in mew-beta (Ubuntu):
status: New → In Progress
assignee: nobody → Fabrice Coutadeur (fabricesp)
Fabrice Coutadeur (fabricesp) wrote :

hmmm. what are all those modifed file in the debdiff?

Please post a 'cleaner' debdiff ;-)

Fabrice

Changed in mew-beta (Ubuntu):
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Incomplete
Changed in mew-beta (Ubuntu):
status: Incomplete → In Progress
assignee: nobody → Charlie_Smotherman (porthose) (cjsmo)
Charlie_Smotherman (cjsmo) wrote :

Fabrice_sp,

I believe I have all the generated files out of the diff, please check it over

Best regards
Charlie

Changed in mew-beta (Ubuntu):
status: In Progress → New
assignee: Charlie_Smotherman (porthose) (cjsmo) → nobody
Fabrice Coutadeur (fabricesp) wrote :

Uploaded. Thanks for your work!

I just deleted some lines in the diff, to avoid some 'null' changes in the changelog file.

Thanks!

Fabrice

Changed in mew-beta (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mew-beta - 6.2.52-1ubuntu1

---------------
mew-beta (6.2.52-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes: (LP: #491109)
    - added alternative dependency on emacs-snapshot.
 -- Charlie Smotherman <email address hidden> Sun, 06 Dec 2009 08:20:17 -0500

Changed in mew-beta (Ubuntu):
status: Fix Committed → Fix Released
Changed in mew-beta (Debian):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.